Home Button Print Button Support Button <---Show nav paneHide nav pane
  • Contents
  • Index
  • Glossary
 

MTC System Requirements

MTC is supported on Android- or iOS-based mobile devices of varying resolutions.

  • EFT v6.5.16 and later, SMB or Enterprise

  • Android 2.3 or later for general operations

  • Android 3.0 or later if encrypted data store is required

  • iOS 6.1 or later (tested on both 6 and 7)